/*
 * @Author: gg
 * @Date: 2021-12-07 11:39:21
 * @LastEditTime: 2021-12-23 14:22:25
 * @LastEditors: JinxuChen
 * @Description:    新增/编辑自动报警分类 自动报警分类查询（分页）
 * @FilePath: \GpsCardAdmin\src\api\area-category.js
 */
import request from '@/utils/request'
export const APILimits = {
    AreaCategoryQuery,
    AddAreaCategory,
    DeleteAreaCategory, //删除告警分类
};
export default APILimits;


export function AreaCategoryQuery(data) {
    return request({
      url: '/api/v1/Fence/AreaCategoryQuery',
      method: 'post',
      data
    })
  }

  export function AddAreaCategory(data) {
    return request({
      url: '/api/v1/Fence/AddAreaCategory',
      method: 'post',
      data
    })
  }
  export function DeleteAreaCategory(params) {
    return request({
      url: '/api/v1/Fence/DeleteAreaAlarmFilter',
      method: 'post',
      data: params
    })
  }

